##### Properties
ems.es.c.p

Basic Properties of a Conductor

- (i) \({\bf E} = 0\) inside a conductor.
- (ii) \(\rho = 0\) inside a conductor.
- (iii) Any net charge resides on the surface.
- (iv) A conductor is an equipotential.
- (v) \({\bf E}\) is perpendicular to the surface, just outside the conductor.

Except where otherwise noted, all content is licensed under a Creative Commons Attribution 4.0 International License.

Author: Jean-Sébastien Caux

Created: 2022-03-24 Thu 08:42